@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*リセット*/
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,td {
   margin:0; 
   padding:0; 
}

ol,ul {
   list-style:none;
}

a { text-decoration:none; }

/*トップページ*/
.fluid-box{
 width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background:url("https://sk-miyagi.com/wp-content/uploads/2020/09/bg01.png") ;
	/*background-size:cover; 単体の画像を広げて背景にしたい場合 */
    padding: 40px;
}
.fluid-box-inner{
 margin: 0 auto;
 padding: 25px;
 background-color: #fff;
}

/*見出し*/
h1 {
    text-align:center;
    border-bottom: 5px solid #078b37;
    color: #078b37;
    font-size:1.4em;
    font-weight:900;
    padding-bottom:30px;
    margin-bottom: 15px;
}
h2 {
	border-bottom:3px solid #078b37;
}
h3.h3style01 {
	background:#145BB6;
	border-radius: 5px;
	color:#FFF;
	font-size:0.9em;
	text-align: center;
	font-weight: 200;
}
h3.h3style02 {
	background:#F97B00;
	border-radius: 5px;
	color:#FFF;
	font-size:0.9em;
	text-align: center;
	font-weight: 200;
}

/*リスト*/
ul.ulstyle01 li {
    list-style-type: circle;
    line-height:1.6em;
    margin-left:-8px;
}
ul.ulstyle02 li {
    margin-left:20px;
    margin-bottom:10px;
    color:#032F74;
    border-bottom:1px dotted #032F74;
}
ul.ulstyle02 li:before {
  font-family: "Font Awesome 5 Free";
  content: '\f46c';
  font-weight: 900;
    color:#032F74;
    padding-right : 15px;
}
ul.ulstyle03 li {
    margin-left:20px;
    margin-bottom:10px;
    border-bottom:1px dotted #F97B00;
}
ul.ulstyle03 li a { color:#F97B00; }
ul.ulstyle03 li:before {
  font-family: "Font Awesome 5 Free";
  content: '\f46d';
  font-weight: 900;
    color:#F97B00;
    padding-right : 15px;
}
ul.bnrlist li {
    margin:20px 18px;
}

ul.listul li,ul.listul2 li {
    border:2px solid #078b37;
    padding:15px;
    text-align: center;
    width:31%;
    float:left;
    font-size:2.0em;
}
ul.listul li span,ul.listul2 li span {
    background:#A6D1A0;
    display: block;
    margin-top: 10px;
    font-size:14px;
}
ul.listul li p ,ul.listul2 li p {
    font-size:13px;
    margin-top:15px;
}

ul.listul li a { color:#078b37; }

ul.listul2 li { 
    border:2px solid #CA5153;
}
ul.listul2 li a { color:#CA5153; }

ul.listul2 li span {
    background:#E0A7A8;
}

footer ul li { float:left; }

dl.dlstyle01 {
	margin:0 15px;
}
dl.dlstyle01 dt {
  position: relative;
  padding: 0.8em;
  background: #014b8d;
	color:#FFF;
	border-radius: 5px;
	font-size:1.4em;
    clear: both;
}
dl.dlstyle01 dt:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #014b8d;
  width: 0;
  height: 0;
}
dl.dlstyle01 dd {
   padding:30px 10px 20px 0px;
	text-indent: 0;
}
ol.olstyle01 li {
	list-style-type: decimal;
	margin-left:40px;
}

/*ボタンスタイル*/
.btnstyle01 {
  padding: 20px;
  text-decoration: none;
  background:#014b8d;
  transition: .4s;
  margin:20px auto;
  border-radius: 5px;
    width:80%;
    text-align: center;
    font-size:1.6em;
    font-weight:900;
}
.btnstyle01 a { color: #FFF;}
.btnstyle01 a:hover { color:#403D17;}
.btnstyle01:hover {
  background:#EAEC93;
}

.btn-copy {
  font-size: 1.2rem;
  font-weight: bold;
  position: relative;
  margin-bottom: .2em;
  text-align: center;
}

.btn-copy:before {
  margin-right: 1rem;
  content: '＼';
}

.btn-copy:after {
  margin-left: 1rem;
  content: '／';
}

a.btn--yellow {
color: #000;
  background-color: #fff100;
	margin-bottom:15px;
}

a.btn--yellow:hover {
  color: #000;
  background: #fff20a;
}

a.btn--yellow.btn--cubic {
  border-bottom: 5px solid #ccc100;
}

a.btn--yellow.btn--cubic:hover {
  margin-top: 3px;
  border-bottom: 2px solid #ccc100;
}

a.btn-c {
  font-size: 1.0rem;
  position: relative;
  padding: 1rem 3rem 1rem 2rem;
  border-radius: 50vh;
}

a.btn-c i.fa {
  margin-right: 1rem;
}

a.btn-c:before {
  font-family: 'Font Awesome 5 Free';
  font-size: 1.1rem;
  line-height: 1;
  position: absolute;
  top: calc(50% - .8rem);
  right: 1rem;
  margin: 0.25rem 0 0 0.5rem;
  padding: 0;
  content: '\f054';
}

.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #eb6100;
	margin:15px 0;
	padding:5px 20px;
	font-size:1.2em;
	text-align:center;
	border-radius:5px;
	border:2px solid #FF4500;
}
.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #f56500;
}

/* テーブルスタイル */
.tblstyle01 {
    width:auto;
    margin:15px 0;
}
.tblstyle01 th, .tblstyle01 td {
    padding:10px;
    border:1px solid #4F562F;
}
.tblstyle01 th {
    background-color: #C3CA66;
}
.tblstyle01 td {
    background-color: #F4F3F3;
}

.tblstyle02 {
    margin:15px 0;
}
.tblstyle02 th, .tblstyle02 td {
    padding:10px;
    border:1px solid #666;
}
.tblstyle02 th {
    background-color:#8EBAB3;
}
.tblstyle02 td {
    background-color: #F4F3F3;
}
/*フッターロゴ*/
.footer-bottom-logo .logo-image {
	max-width: 100%;
}
.footer-bottom-logo img {
	height: auto;
}

/*WPMembers*/
#wp-members {
	padding:15px 10px;
	background: #89CDD8;
	border:1px solid #CCC;
	border-radius: 5px;
}
#wp-members .buttons {
	border-radius: 5px;
	background: #078b37;
	color:#FFF;
	font-size:1.4em;
	height:60px;
}

/* サイドバーウィジェット */
.widget-sidebar-title, .widget-title { display: none; }

/* ファイルダウンロード */
.download-link {
    margin:15px auto;
    width:60%;
    padding:15px;
    font-weight:bold;
    font-size:1.15em;
	background-image: -webkit-linear-gradient(#528ee8,#52a8e8,#67ceff);
    border-radius: 10px;
    display: block;
    text-align: center;
}
.download-link a {
    color:#0B4485;
}
.download-link a:hover {
    color:#B526B9;
}

/* 新規会員登録フォーム */
.wpmem_msg { color:red; }
.wpmem_msg p { padding-bottom: 20px; }

/* --YouTubeサイズ調整-- */
.video {
position: relative;
height: 0;
padding: 30px 0 56.25%;
overflow: hidden;
}

.video iframe {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.video-container {
	margin: 0px auto;
}

/*　カテゴリページの日時表示をしない　*/
.entry-card-snippet  { margin-top:15px; line-height: 1.6em; }
.entry-card-info { display: none; }

/* 会員トップページカテゴリ
--------------------------------------------------------------　*/
.categorylist a { float:left; display: block; width:33%; }

/* 記事説明文
--------------------------------------------------------------　*/
.new-entry-card-snippet {
	font-size: 0.8em;
	margin-right: 10px;
	height:60px;
	overflow: hidden;
}

/*汎用*/
.alignC { text-align:center; }
.alignR { text-aling:right; }
.c { width:80%; margin:0 auto; }
.photo01 { padding:2px; border:2px solid #CCC; }
.hanbun { width:50%; float:left; }
.clearboth { clear: both; }
.mtb15 { margin-top:15px; margin-bottom: 15px; }
.mb15 { margin-bottom:15px; }
.fleft { float:left; }
.fs1 { font-size:1.2em; }
.fontsmall { font-size:0.8em; }
.colorred { color:#FF0000; }
/* モバイルメニュー */
.mobile-menu-buttons {
    color: #ffffff; /* 文字色 */
    background-color: #078b37; /* 背景色 */
    box-shadow: 0 0 0 darkgrey;
    padding-top:4px;
}
.mobile-menu-buttons .menu-button > a {
  color: #FFF;
}

.login-user-only {
    font-size:0.9em;
	border:none;
	background-color:#FFFFFF;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  .hanbun { width:98%; float:none; margin:0 1%; }
  dl.dlstyle01 { margin:0 5px; }
  .fluid-box{ padding: 10px; }
  .fluid-box-inner{ padding: 5px; }
    #footer { display: none; }
    .btnstyle01 {
  padding: 10px;
  margin:10px auto;
  width:90%;
    text-align: center;
    font-size:1.2em;}
    ul.listul li,ul.listul2 li {
    padding:15px;
    width:90%;
    float:none;}
    .new-entry-cards { float:none; }
    .categorylist a { float:none; display: block; width:98%; }
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
